QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - i -

- id() : QXmppJinglePayloadType , QXmppJingleCandidate , QXmppStanza , QXmppPubSubItem
- ignoreSslErrors() : QXmppConfiguration
- info() : QXmppLoggable
- infoReceived() : QXmppDiscoveryManager
- initiator() : QXmppJingleIq
- instructions() : QXmppDataForm
- interfaces() : QXmppInvokable
- invitationReceived() : QXmppMucManager
- iqReceived() : QXmppClient , QXmppOutgoingClient
- isAttentionRequested() : QXmppMessage
- isAuthorized() : QXmppInvokable
- isClientVCardReceived() : QXmppVCardManager
- isConnected() : QXmppIceComponent , QXmppClient , QXmppIncomingClient , QXmppIncomingServer , QXmppOutgoingClient , QXmppOutgoingServer , QXmppStream , QXmppIceConnection
- isFinished() : QXmppPasswordReply
- isNull() : QXmppDataForm , QXmppJingleCandidate
- isReceived() : QXmppArchiveMessage
- isRequired() : QXmppDataForm::Field
- isRosterReceived() : QXmppRosterManager
- isValid() : QXmppVideoFrame
- itemAdded() : QXmppRosterManager
- itemChanged() : QXmppRosterManager
- itemRemoved() : QXmppRosterManager
- items() : QXmppMucAdminIq , QXmppPubSubIq , QXmppRosterIq
- itemsReceived() : QXmppDiscoveryManager

All Classes Functions Enumerations Enumerator Properties